@charset "UTF-8";

/*******************************
 
お知らせ一覧ページCss
 
*******************************/
.list-info .item {
    letter-spacing: .03em;
    margin-bottom: 20px;
}
.list-info .item a{
	text-align: left;
	font-weight: bold;
	background: #fff;
	display: block;
	padding: 25px 70px 25px 40px;
	box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2);
	position: relative;
}
.list-info .item a:after {
    content: "\f061";
    font-family: FontAwesome;
    position: absolute;
    right: 11px;
    top: 11px;
    z-index: 1;
    padding: 17px;
    color: #fff;
    background: #000;
}
.list-info .item a:hover{
	background: rgba(0,0,0,0.10);
	box-shadow:0px 0px 10px 0px rgba(0,0,0,0);
}
.list-info .item time,
.list-info .item .comment {
	display: inline-block;
	vertical-align: top;
}
.list-info .item time {
	color: #48c6bc;
    width: 15%;
	max-width: 110px;
    font-size: 112%;
    font-family: 'Ropa Sans', Arial, Helvetica, sans-serif;
	padding: 1px 10px 0 0;
}
.list-info .item .comment {
    width: 82%;
    position: relative;
    padding-right: 30px;
}

/*==== mobile スマフォ横〜用css ===*/
@media screen and (max-width: 896px){
	.list-info .item a{
		padding: 25px 70px 25px 30px;
	}
    .list-info .item time {
		width: 30%;
	}
	.list-info .item .comment {
		width: 68%;
	}
}
/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px){
	.list-info .item a{
		padding: 15px 70px 15px 25px;
	}
    .list-info .item time {
		width: 100%;
		max-width: none;
	}
	.list-info .item .comment {
		width: 100%;
	}
}